CVE-2007-6634

2008-01-03T19:46:00
ID CVE-2007-6634
Type cve
Reporter NVD
Modified 2017-08-07T21:29:16

Description

Multiple SQL injection vulnerabilities in FAQMasterFlexPlus, possibly 1.5 or 1.52, allow remote attackers to execute arbitrary SQL commands via the category_id parameter to faq.php, and unspecified other vectors involving additional scripts.